@font-face {
    font-family: "Arimo";
    src: url("../css/fonts/arimo-regular-webfont.eot");
    src: url("../css/fonts/arimo-regular-webfont.eot?#iefix") format("embedded-opentype"),
    url("../css/fonts/arimo-regular-webfont.woff2") format("woff2"),
    url("../css/fonts/arimo-regular-webfont.woff") format("woff"),
    url("../css/fonts/arimo-regular-webfont.ttf") format("truetype"),
    url("../css/fonts/arimo-regular-webfont.svg#arimoregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Arimo";
    src: url("../css/fonts/arimo-bold-webfont.eot");
    src: url("../css/fonts/arimo-bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("../css/fonts/arimo-bold-webfont.woff2") format("woff2"),
    url("../css/fonts/arimo-bold-webfont.woff") format("woff"),
    url("../css/fonts/arimo-bold-webfont.ttf") format("truetype"),
    url("../css/fonts/arimo-bold-webfont.svg#arimobold") format("svg");
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: "Arimo", "Arial", sans-serif;
}

.container {
    width: 100%;
    height: 100vh;
    /*position: relative;*/
    /*top: calc((100vh - 736px) / 2);*/
    /*left: calc((100% - 1192px) / 2);*/
}

table {
    border: 20px solid #3A4965;
}

.display-block {
    display: block;
}

/*================================================T-VERTICAL===============================================*/

.table-vt th, .table-vt td {
    border-left: 2px solid #D9D9D9;
    vertical-align: middle;
    text-transform: uppercase;
    text-align: center;
    color: #484848;
}

/*================================================T-VERTICAL===============================================*/
/*==================================================THEAD==================================================*/

.table-vt .head-fz18 {
    font-size: 18px;
    font-weight: bold;
}

.table-vt .head-fz18-notbold {
    font-size: 18px;
    font-weight: normal;
    position: relative;
    top: -17px;
    left: -29px;
}

.table-vt .head-fz24 {
    font-size: 24px;
    font-weight: bold;
}

.table-vt .head-fz30 {
    font-size: 30px;
    font-weight: bold;
}

.table-vt .head-fz60 {
    font-size: 60px;
    font-weight: bold;
}

.table-vt .sup-text {
    vertical-align: super;
    font-weight: bold;
    position: relative;
    top: -17px;
}

.table-vt .head-price-cell {
    padding-left: 35px;
    padding-top: 20px;
}

.table-vt th {
    background: #FAFAFA;
}

.table-vt .standard-offer-text {
    color: #ffffff;
    background-color: #89C331;
    text-shadow: 1px 1px 2px black;
    line-height: 70px;
}

.table-vt .ultimate-offer-text {
    color: #ffffff;
    border: transparent;
    background-color: #F04A56;
    text-shadow: 1px 1px 2px black;
    line-height: 70px;
}

.table-vt .premium-offer-text {
    color: #ffffff;
    border: transparent;
    background-color: #20807C;
    text-shadow: 1px 1px 2px black;
    line-height: 70px;
}

/*================================================T-VERTICAL===============================================*/
/*==================================================TBODY==================================================*/

.table-vt td {
    padding-top: 25px;
    padding-bottom: 25px;
    color: #484848;
    font-size: 16px;
}

.table-vt tr:nth-child(odd) {
    background: #F2F2F2;
}

.table-vt tr:nth-child(even) {
    background: #E3E3E3;
}

.table-vt i {
    margin-right: 10px;
    color: #848484;
}

/*================================================T-VERTICAL===============================================*/
/*==================================================BUTTONS================================================*/

.table-vt .foot-btn {
    font-family: "Arimo", "Arial", sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
}

.table-vt .contact-us-btn {
    padding: 13px 49px;

    background-color: #484848;
    margin: 5px 60px;
    box-shadow: 0 -10px #404040 inset;
}

.table-vt .standard-offer-btn {
    padding: 13px 55px;
    background-color: #89C331;
    margin: 5px 45px;
    box-shadow: 0 -10px #79B027 inset;
}

.table-vt .ultimate-offer-btn {
    padding: 15px 55px;
    background-color: #F04A56;
    margin: 5px 45px;
    box-shadow: 0 -10px #DF3A46 inset;
}

.table-vt .premium-offer-btn {
    padding: 15px 55px;
    background-color: #20807C;
    margin: 5px 45px;
    box-shadow: 0 -10px #16736F inset;
}

/*===============================================T-VERTICAL===============================================*/
/*=============================================BUTTONS-HOVER==============================================*/

.table-vt .contact-us-btn:hover {
    background-image: linear-gradient(to left, #484848, rgba(255, 255, 255, 0.2), #000000);
    box-shadow: 0 -1px #000000 inset;
    text-shadow: 1px 1px 2px black;
}

.table-vt .standard-offer-btn:hover {
    background-image: linear-gradient(to left, #89C331, rgba(255, 255, 255, 0.2), #79B027);
    box-shadow: 0 -1px #79B027 inset;
    text-shadow: 1px 1px 2px black;
}

.table-vt .ultimate-offer-btn:hover {
    background-image: linear-gradient(to left, #F04A56, rgba(255, 255, 255, 0.2), #FF0F0F);
    box-shadow: 0 -1px #FF0F0F inset;
    text-shadow: 1px 1px 2px black;
}

.table-vt .premium-offer-btn:hover {
    background-image: linear-gradient(to left, #20807C, rgba(255, 255, 255, 0.2), #16736F);
    box-shadow: 0 -1px #16736F inset;
    text-shadow: 1px 1px 2px black;
}

/*===============================================T-VERTICAL===============================================*/
/*=============================================BUTTONS-ACTIVE=============================================*/

.table-vt .contact-us-btn:active {
    background-image: linear-gradient(to left, #484848, #000000);
    box-shadow: 0 -1px #000000 inset;
    text-shadow: 1px 1px 2px black;
}

.table-vt .standard-offer-btn:active {
    background-image: linear-gradient(to left, #89C331, #79B027);
    box-shadow: 0 -1px #79B027 inset;
    text-shadow: 1px 1px 2px black;
}

.table-vt .ultimate-offer-btn:active {
    background-image: linear-gradient(to left, #F04A56, #FF0F0F);
    box-shadow: 0 -1px #FF0F0F inset;
    text-shadow: 1px 1px 2px black;
}

.table-vt .premium-offer-btn:active {
    background-image: linear-gradient(to left, #20807C, #16736F);
    box-shadow: 0 -1px #16736F inset;
    text-shadow: 1px 1px 2px black;
}

.table-vt .tfoot-button-text {
    display: block;
}

.table-vt .foot-btn:active .tfoot-button-text {
    transform: scaleX(0.97);
}

/*=========================================================================================================*/
/*=========================================================================================================*/


/*==============================================T-HORIZONTAL===============================================*/
/*==================================================THEAD==================================================*/

.table-hz thead {
    border-bottom: 10px solid #3A4965;
}

.table-hz th, .table-hz td {
    vertical-align: middle;
    text-transform: uppercase;
    text-align: center;
}

.table-hz th {
    width: 200px;
}

.table-hz i {
    display: block;
    color: #848484;
    margin-bottom: 10px;
}

.table-hz .thead-fz14 {
    font-size: 14px;
    font-weight: bold;
}

.table-hz .thead-fz20 {
    font-size: 20px;
    font-weight: bold;
}

.table-hz .choose-plan-text {
    padding-top: 35px;
    padding-bottom: 35px;
    background: #FAFAFA;
    color: #484848;
}

.table-hz .pricing-plan-text {
    display: block;
    color: #484848;
}

/*==============================================T-HORIZONTAL===============================================*/
/*==================================================BODY===================================================*/

.table-hz td {
    width: 160px;
    font-size: 16px;
    border-bottom: 2px solid #D9D9D9;
    color: #484848;
}

.table-hz td:nth-child(odd) {
    background: #F2F2F2;
}

.table-hz td:nth-child(even) {
    background: #E3E3E3;
}

.table-hz .standard-offer-cell {
    background-color: #89C331;
    text-shadow: 1px 1px 2px black;
}

.table-hz .ultimate-offer-cell {
    background-color: #F04A56;
    text-shadow: 1px 1px 2px black;
}

.table-hz .premium-offer-cell {
    background-color: #20807C;
    text-shadow: 1px 1px 2px black;
}

.table-hz .offer-name-text {
    margin-top: 15px;
    display: block;
    font-size: 24px;
}

.table-hz .sup-text {
    vertical-align: super;
    font-size: 18px;
    font-weight: bold;
    color: white;
}

.table-hz .fz14 {
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
    color: white;
}

.table-hz .fz36 {
    vertical-align: middle;
    font-size: 36px;
    font-weight: bold;
    color: white;
}

/*==============================================T-HORIZONTAL===============================================*/
/*=================================================BUTTONS=================================================*/

.table-hz .buy-btn {
    font-family: "Arimo", "Arial", sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 13px 35px;
    color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
    background: #414141;
    box-shadow: 0 -5px #343434 inset;
    margin-top: 10px;
    margin-bottom: 35px;
}

.table-hz .buy-btn:hover {
    background-image: linear-gradient(to left, #484848, rgba(255, 255, 255, 0.2), #000000);
    box-shadow: 0 -1px #000000 inset;
    text-shadow: 1px 1px 2px black;
}

.table-hz .buy-btn:active {
    background-image: linear-gradient(to left, #484848, #000000);
    box-shadow: 0 -1px #000000 inset;
    text-shadow: 1px 1px 2px black;
}

.table-hz .buy-btn-text {
    display: block;
}

.table-hz .buy-btn:active .buy-btn-text {
    transform: scaleX(0.97);
}
